.loader {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
}

.loader-section {
    bottom: 0;
    height: 600px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
}

.loader-line-wrap {
    animation: miodina 2000ms cubic-bezier(.175, .885, .32, 1.275) infinite;
    box-sizing: border-box;
    height: 50px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    transform-origin: 50% 100%;
    width: 100px;
    -webkit-animation: miodina 2000ms cubic-bezier(.175, .885, .32, 1.275) infinite;
}

.loader-line {
    border: 4px solid transparent;
    border-radius: 100%;
    overflow: hidden;
    box-sizing: border-box;
    height: 100px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}
.loader-line-wrap:nth-child(1) { animation-delay: -50ms; }
.loader-line-wrap:nth-child(2) { animation-delay: -100ms; }

.loader-line-wrap:nth-child(1) .loader-line {
    border-color: hsl(120, 80%, 60%);
    height: 90px;
    width: 90px;
    top: 7px;
}
.loader-line-wrap:nth-child(2) .loader-line {
    border-color: hsl(180, 80%, 60%);
    height: 76px;
    width: 76px;
    top: 14px;
}

@keyframes miodina {
    0% {
		transform: rotate(0);
		-webkit-transform: rotate(0);
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
}
	100% {
		transform: rotate(720deg);
		-webkit-transform: rotate(720deg);
		-moz-transform: rotate(720deg);
		-ms-transform: rotate(720deg);
		-o-transform: rotate(720deg);
}
}

h2{
    font-weight: lighter;
    text-align: justify;
}

h2 ul{
    list-style: none;
    padding: 0;
    width: 35ch;
    overflow: hidden;
    height: 40px;
    line-height: 40px;
    font-size: 3vh;
    text-align: center;
    position: relative;
    left: 50%;
    transform: translate(-50%, 150px);
    -webkit-transform: translate(-50%, 150px);
    -moz-transform: translate(-50%, 150px);
    -ms-transform: translate(-50%, 150px);
    -o-transform: translate(-50%, 150px);
}

h2 ul li{
    font-family: 'Courier New', Courier, monospace;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    animation: typing 3s steps(50) infinite, slide 6s steps(2) infinite;
    -webkit-animation: typing 3s steps(50) infinite, slide 6s steps(2) infinite;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
@keyframes typing{
    0%{
        width: 0;
    }
    100%{
        width: 100%;
    }
}
@keyframes slide{
    100%{
        top: -80px;
    }
}